[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-cache
Comment=CAChe MolStruct Format
Comment[de]=CAChe MolStruct-Format
Comment[fr]=Format CAChe MolStruct
Icon=chemistry
Patterns=*.cac;*.cache;
